import {
  ToggleSecondMenuDirective
} from './toggleSecondMenu.directive';

import {
  ToggleThirdMenuDirective
} from './toggleThirdMenu.directive';

import {
  CilNumbericDirective
} from './numberic.directive';

import {
  cilButtonDirective
} from './cil-button.directive';

import '../../less/style.less';

import {
  cilInputDirective
} from './cil-input.directive';

import {
  lazyLoadDirective
} from './cil-lazyload.directive';

angular.module('controls.directives', [])
  .directive('toggleSecondMenu', ToggleSecondMenuDirective)
  .directive('toggleThirdMenu', ToggleThirdMenuDirective)
  .directive('cilNumberic', CilNumbericDirective)
  .directive('cilInput', cilInputDirective)
  .directive('cilButton', cilButtonDirective)
  .directive('lazyLoad', lazyLoadDirective);